AOZ Studio Beta - Bug #896

IDE : trailing " on URL
04/12/2022 03:35 PM - Baptiste Pillot

Status: Resolved Start date: 04/12/2022
Priority: Normal Due date:

Assignee: Baptiste Bideaux % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 1.0.0 (B17)

Affected version: 1.0.0 (B12) u19

Description

When | run my program using my default browser, the URL sent to the browser looks like that :
http://127.0.0.33:6502/index.html?forced=1649777568323"
There is a trailing " (%22) that is useless.

(target version : B13)

History

#1 - 10/19/2022 09:37 AM - Baptiste Pillot
- Target version deleted (1.0.0 (B12) u19)

#2 - 10/20/2022 11:05 AM - Baptiste Pillot
- Status changed from New to Resolved

- Target version set to 1.0.0 (B17)

| see it was fixed by commit 4221218c (2022-08-16) into aoz-studio-view.js after case 'browser': : will be ok for the next release.
